
@media (max-width: 767px) {
	
	/**************************************************
		GLOBAL
	**************************************************/
	.desktop {
		display: none;
	}
	
	.mobile {
		display: block;
	}
	
	.mobile-display-block {
		display: block;
	}
	
		
	.single-post h1, 
	.single-post .h1,
	h1, 
	.h1 {
	    font-size: 28px;
	    line-height: 34px;
	}
	
	h2,
	.h2 {
		font-size: 30px;
		line-height: 36px;
	}
	
	body.single section.content-interior-lead li,
	body.single section.content-interior li,
	p {
		font-size: 16px;
		line-height: 22px;
	}
	
	#main-home {
		margin-top: 0px;
	}
	
	#main {
		margin-top: 125px;
	}
	
	header .nav-logo {
		margin: 0px 0px 0px 20px;
	}
	
	header.sticky .nav-logo {
		margin: 0px 0px 0px 20px;
	}
	
	header.header-interior {
		padding: 0px 0px 75px;
	}
	
	.navbar-inverse .navbar-toggle {
		  border-color: #ffffff;
	}
	
	section.content-interior-lead li,
	section.content-interior li {
		font-size: 16px;
		line-height: 22px;
	}
	
	div#bs-example-navbar-collapse-1 {
		border: none;
		padding: 0px 0px 0px;
		margin: 80px 0px -75px;
	}
	
	div#bs-example-navbar-collapse-1-home {
		border: none;
		padding: 0px 0px 0px;
		margin: 0px 0px -75px;
	}
	
	footer .footer-contact-methods {
		text-align: center;
	}
	
	footer .footer-contact-methods li {
		display: block;
		padding: 10px 0px;
	}
	
	footer {
		text-align: center;
	}
	
	body.single-post article li {
	    font-size: 16px;
	    line-height: 22px;
    }
    
    .img-responsive, 
    .thumbnail > img, 
    .thumbnail a > img, 
    .carousel-inner > .item > img, 
    .carousel-inner > .item > a > img {
		margin: 0px auto;
    }
    
    .margin-top-20 {
    	margin-top: 20px;
    }
	
	/**************************************************
		HOMEPAGE
	**************************************************/
	.hompage-hero-content p {
	    font-size: 24px;
	    line-height: 34px;
	    margin: 445px 5px 20px;
	}
		
	section.driving-business {
		padding: 0px 0px 65px;
	}
	
	section.driving-business p.intro {
		padding: 0px 10px;
	}
	
	section.driving-business h2 {
		font-size: 28px;
		line-height: 34px;
		margin-left: 20px;
		margin-right: 20px;
	}
	
	.join-us-mobile {
		display: block;
	}
	
	.join-us-other {
		display: none;
	}
	
	
	/**************************************************
		ABOUT US
	**************************************************/
	section.about-at-a-glance h3 {
	    font-size: 18px;
	    line-height: 22px;
	    margin: 0px auto 50px;
	    padding: 0px 0px;
	}
	
	.copyright,
	.copyright-right {
		text-align: center;
	}
	
	.content-board-of-directors img {
		width: 100%;
	}
	
	/*** Board of Directors ***/
	section.content-board-of-directors {
		min-height: 2600px;
	}
	
	#iframe-management-council {
		clear: both;
		display: block;
		position: relative;
		min-height: 150px;
	}
	
	#iframe-board-of-directors {
		clear: both;
		display: block;
		position: relative;
		min-height: 150px;
	}
	
	.content-team-bio img {
		width: 100%;
	}
	
	/*** Chamber Economic Research Foundation ***/
	section.content-foundation {
	    /* min-height: 5625px; */
	}
	
	section.content-foundation li {
		margin: 0 0 20px;
		font-size: 20px;
		line-height: 30px;
		list-style: disc;
	}
	
	#iframe-chamber-economic-research-foundation {
		min-height: 1825px;
	}
	
	
	/**************************************************
		MEMBERSHIP
	**************************************************/
	.table-member-benefits tr.parent a {
		font-size: 18px;
	}
	
	.table-member-benefits {
		display: none;
	}
	
	
	/**************************************************
		EVENTS
	**************************************************/
	.event-categories-desktop {
		display:none;
	}
	
	h2.tribe-events-page-title {
	    font-size: 18px !important;
	    line-height: 24px !important;
	}
	
	.tribe-events-sub-nav a {
	    font-size: 18px !important;
	}
	
	#tribe-events .tribe-events-content p, 
	.tribe-events-after-html p, 
	.tribe-events-before-html p {
	    font-size: 16px !important;
	    line-height: 22px !important;
	}
	
	ul.event-categories li {
		display: block;
		/* margin: 15px 0px 10px 53px; */
		margin: 15px 0px 10px 0px;
	}

	ul.event-categories li:first-child {
		margin: 15px 0px 10px 30px;
		/* margin: 15px 0px 10px 0px; */
	}
	
	ul.chamber-news-preview,
	ul.member-news-preview {
		margin: 0 60px 20px;
	}
	
	.tribe-bar-collapse #tribe-bar-collapse-toggle {
	    width: 100% !important;
	}
	
	#tribe-bar-form.tribe-bar-collapse #tribe-bar-views {
	    display: none;
	}
	
	.single-tribe_events ul li {
		font-size: 16px !important;
		line-height: 22px !important;
	}
	
	.wpb_bls_logo_item {
		height: 450px;
		line-height: 450px;
	}
	
	/**************************************************
		INTERNATIONAL BUSINESS AFFAIRS
	**************************************************/
	.advisory-board-member {
		margin: 20px auto;
	}
	
	/**************************************************
		NEWS & STORIES
	**************************************************/
	.page-template-news-and-stories h3,
	.page-template-news-and-stories h3 a {
		font-size: 26px;
		line-height: 30px;
	}
	
	ul.chamber-news-preview li p {
		line-height: 24px;
	}
	
	ul.newsletter-thumbnails,
	ul.newsletter-thumbnails li {
		margin: 20px auto;
	}

	section.content-interior h3 {
	    font-size: 22px;
	    line-height: 26px;
	}
	
	.nav-single {
		font-size: 14px;
	}
	
	
	.single-tribe_events .alignright,
	.single-tribe_events .alignleft,
	.single-tribe_events iframe,
	.single-post iframe,
	.single-post .alignright,
	.single-post .alignleft {
		clear: both;
		display: block;
		height: auto;
		padding: 0px 0px 20px;
		width: 100%;
	}
	
	.nav-single .ss-icon {
		font-size: 30px;
		height: 38px;
	}
	
	.nav-single .nav-next,
	.nav-single .nav-previous {
		font-size: 12px;
		text-transform: none;
		margin-top: -26px;
		position: absolute;
		top: 50%;
		z-index: 10;
	}
	
	.nav-single .nav-next {
		right: 0px;
	}
	
	.nav-single .nav-next .ss-icon {
		margin-left: -5px;
	}
	
	.nav-single .nav-previous {
		left: 0px;
	}
	
	.nav-single .nav-previous .ss-icon {
		margin-right: -5px;
	}
	
	
	/**************************************************
		LEAD
	**************************************************/
	section.lead-programs {
		/*
		background-image: linear-gradient(top, white, white 5%, #00a1e0 5%, #00a1e0 100%);
	    background-image: -webkit-linear-gradient(top, white, white 5%, #00a1e0 5%, #00a1e0 100%);
	    */	    
		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+50,00a1e0+50,00a1e0+100 */
		background: #ffffff; /* Old browsers */
		background: -moz-linear-gradient(top, #ffffff 0%, #ffffff 5%, #00a1e0 5%, #00a1e0 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(top, #ffffff 0%,#ffffff 5%,#00a1e0 5%,#00a1e0 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to bottom, #ffffff 0%,#ffffff 5%,#00a1e0 5%,#00a1e0 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00a1e0',GradientType=0 ); /* IE6-9 */
	}
	section.lead-intro h4 {
		font-size: 12px !important;
		line-height: 14px !important;
	}
	section.about-at-a-glance-lead h3 {
	    padding: 0px;
	}
	.lead-headshot-padding {
		padding-top: 30px;
	}
	div.top-30.lead-headshot-padding {
		padding-top: 0px;
	}
	
	.single-staff-member .staff-photo + .staff-member-right {
	    margin-left: 0px !important;
	}
	
	.membership-headshot-padding {
		margin-top: 30px;
		margin-bottom: 30px;
	}
	
}

@media (min-width: 768px) {

	/**************************************************
		GLOBAL
	**************************************************/
	.mobile {
		display: none;
	}
	
	.mobile-display-block {
		display: inline;
	}
	
	#main {
		margin-top: 125px;
	}
	header.header-interior {
		padding: 0px 0px 75px;
	}
	
	div#bs-example-navbar-collapse-1 {
		border: none;
		padding: 0px 0px 0px;
		margin: 80px 0px -75px;
	}
	
	div#bs-example-navbar-collapse-1-home {
		padding: 0px 0px 0px;
		margin-bottom: -75px;
	}
	
	footer .footer-contact-methods li {
		display: inline;
	}
	
	.margin-top-20 {
    	margin-top: 0px;
    }
	
	/**************************************************
		HOMEPAGE
	**************************************************/
	.hompage-hero-content p {
	    font-size: 30px;
	    line-height: 36px;
	    margin: 445px 15px 20px;
	}
	
	section.driving-business p.intro {
		padding: 0px 40px;
	}
	
	.join-us-mobile {
		display: block;
	}
	
	.join-us-other {
		display: none;
	}
	
	/**************************************************
		EVENTS
	**************************************************/
	.event-categories-desktop {
		display:none;
	}
	
	/**************************************************
		LEAD
	**************************************************/
	section.lead-programs {
		/*
		background-image: linear-gradient(top, white, white 10%, #00a1e0 10%, #00a1e0 100%);
	    background-image: -webkit-linear-gradient(top, white, white 10%, #00a1e0 10%, #00a1e0 100%)
		*/
	    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+50,00a1e0+50,00a1e0+100 */
		background: #ffffff; /* Old browsers */
		background: -moz-linear-gradient(top, #ffffff 0%, #ffffff 10%, #00a1e0 10%, #00a1e0 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(top, #ffffff 0%,#ffffff 10%,#00a1e0 10%,#00a1e0 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to bottom, #ffffff 0%,#ffffff 10%,#00a1e0 10%,#00a1e0 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00a1e0',GradientType=0 ); /* IE6-9 */
	}
	section.lead-intro h4 {
		font-size: 16px !important;
		line-height: 20px !important;
	}
	
	.single-staff-member .staff-photo + .staff-member-right {
	    margin-left: 200px !important;
	}
	
	.featured-news-thumb img {
		height: 100%;
		width: 100%;
	}
	
	.membership-headshot-padding {
		margin-top: 30px;
		margin-bottom: 30px;
	}
	
}

@media (min-width: 992px) {

	/**************************************************
		GLOBAL
	**************************************************/
	.navbar-inverse-header {
        float: none;
    }
    
    .navbar-inverse-toggle {
        display: block;
    }
    
    .navbar-inverse-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    
    .navbar-inverse-collapse.collapse {
        display: none!important;
    }
    
    .navbar-inverse-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    
    .navbar-inverse-nav>li {
        float: none;
    }
    
    .navbar-inverse-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    
    footer .copyright-right {
		float: right;
	}
	
	/**************************************************
		HOMEPAGE
	**************************************************/
	section.driving-business p.intro {
		padding: 0px 60px;
	}
	
	.join-us-mobile {
		display: none;
	}
	
	.join-us-other {
		display: block;
	}
	
	/**************************************************
		EVENTS
	**************************************************/
	.event-categories-desktop {
		display:none;
	}
	
	/**************************************************
		LEAD
	**************************************************/
	section.lead-programs {
		/*
		background-image: linear-gradient(top, white, white 15%, #00a1e0 15%, #00a1e0 100%);
	    background-image: -webkit-linear-gradient(top, white, white 15%, #00a1e0 15%, #00a1e0 100%);
	    */
	    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+50,00a1e0+50,00a1e0+100 */
		background: #ffffff; /* Old browsers */
		background: -moz-linear-gradient(top, #ffffff 0%, #ffffff 15%, #00a1e0 15%, #00a1e0 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(top, #ffffff 0%,#ffffff 15%,#00a1e0 15%,#00a1e0 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to bottom, #ffffff 0%,#ffffff 15%,#00a1e0 15%,#00a1e0 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00a1e0',GradientType=0 ); /* IE6-9 */
	}
	
}

@media (max-width: 1200px) {
	
	/**************************************************
		GLOBAL
	**************************************************/
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none !important;
    }
    .navbar-nav {
        float: none !important;
		margin-top: 7.5px;
	}
	.navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
  		display:block !important;
	}
	
	/**************************************************
		ABOUT
	**************************************************/
	
	/*** Chamber Economic Research Foundation ***/
	section.content-foundation {
	    min-height: 5625px;
	}
	
	#iframe-chamber-economic-research-foundation {
		min-height: 1825px;
	}
	
	/**************************************************
		EVENTS
	**************************************************/
	.event-categories-desktop {
		display:none;
	}
	
	.tribe-bar-disabled {
		/* margin: 0px 50px 0px; */
	}
	
}

@media only screen and (min-width: 1200px) {

	/**************************************************
		GLOBAL
	**************************************************/
	.desktop {
		display: block;
	}

	.mobile {
		display: none;
	}
	
	.single-post h1, 
	.single-post .h1,
	h1,
	.h1 {
	    font-size: 48px;
	    line-height: 54px;
	}
	
	h2,
	.h2 {
		font-size: 36px;
		line-height: 42px;
	}
	
	body.single section.content-interior-lead li,
	body.single section.content-interior li,
	p {
		font-size: 20px;
		line-height: 28px;
	}
	
	#main {
		margin-top: 125px;
	}
	
	header.sticky .nav-logo {
		margin: 0px;
	}
	
	header.header-interior {
		padding: 0px 0px 25px;
	}
	
	
	.header-home .navbar-inverse .navbar-toggle,
	.header-home .navbar-inverse .navbar-toggle:active,
	.header-home .navbar-inverse .navbar-toggle:hover {
		display: none !important;
	}
	
	.header-interior .navbar-inverse .navbar-toggle,
	.header-interior .navbar-inverse .navbar-toggle:active,
	.header-interior .navbar-inverse .navbar-toggle:hover {
		display: none !important;
	}
	
	section.content-interior-lead li,
	section.content-interior li {
		font-size: 20px;
		line-height: 30px;
	}
	
	div#bs-example-navbar-collapse-1 {
		border: none;
		padding: 0px 0px 0px;
		margin: 40px 0px 10px;
	}
	footer .footer-contact-methods {
		text-align: center;
		width: 650px;
	}
	
	footer .footer-contact-methods li:first-child {
		margin: 0px 0px 0px 0px;
	}
	
	body.single-post article li {
	    font-size: 20px;
    	line-height: 28px;
    }
	
	/**************************************************
		SEARCH
	**************************************************/
	.searchlink {
		color: #ffffff !important;
		display: block;
		float: right;
		position: relative;
		padding: 0 10px;
		right: 0;
		font-size: 18px;
		cursor: pointer;
		height: 70px;
		line-height: 55px;
	}
	
	#s {
		width: 270px;
	}

	/**************************************************
		HOMEPAGE
	**************************************************/	
	.hompage-hero-content p {
		font-size: 46px;
		line-height: 62px;
		margin: 550px auto 20px;
	}
	
	section.driving-business {
		padding: 70px 0px 65px;
	}
	
	section.driving-business h2 {
		font-size: 28px;
		line-height: 34px;
	}
	
	header .nav-logo {
		margin: 0px;
	}
	
	/**************************************************
		ABOUT
	**************************************************/
	
	section.about-at-a-glance h3 {
	    font-size: 24px;
	    line-height: 28px;
	    padding: 0px 0px;
	}
	
	/*** Section: About Flexslider ***/
	.flexslider {
	    /* background-image: url("../images/about/bg-timeline.png"); */
	    /* background-repeat: no-repeat; */
	}
	
	/*** Landing Page ***/
	#myCarousel {
	    /* background-image: url("../images/about/bg-timeline.png"); */
	    /* background-repeat: no-repeat; */
	    height: 312px;
	}
	
	#myCarousel ul, 
	#myCarousel li {
	    min-height: 350px;
    }
    
    #myCarousel li {
		width: 25%;
	}
	
	/*** Board of Directors ***/
	section.content-board-of-directors {
		min-height: 1650px;
	}
	
	.content-team-bio img {
		margin: 0px auto;
		text-align: center;
		width: 440px;
	}
	
	/*** Chamber Economic Research Foundation ***/
	section.content-foundation {
		min-height: 3300px;
	}
	
	#iframe-chamber-economic-research-foundation {
		min-height: 1325px;
	}
	
	/**************************************************
		EVENTS
	**************************************************/
	.event-categories-desktop {
		display: block;
	}
	
	.event-categories-mobile {
		display: none;
	}
	
	h2.tribe-events-page-title {
	    font-size: 24px !important;
	    line-height: 30px !important;
	}
	
	.tribe-events-sub-nav a {
	    font-size: 24px !important;
	}
	
	#tribe-events .tribe-events-content p, 
	.tribe-events-after-html p, 
	.tribe-events-before-html p {
	    font-size: 20px !important;
	    line-height: 28px !important;
	}
	
	ul.event-categories li {
		display: inline-block;
		margin: 15px 0px 10px 53px;
	}

	ul.event-categories li:first-child {
		margin: 0px;
	}
	
	.page-template-interior-calendar-php section.content-interior.box-blue ul {
		margin: 10px 210px 10px;
	}
	
	#tribe-events-content .updated span.date-start,
	#tribe-events-content .updated span.value-title {
		float: left;
		text-align: left;
	}
	
	.tribe-bar-disabled {
		/* margin: 0px 50px 0px; */
	}
	
	.wpb_bls_logo_item {
		/* height: 150px; */
		height: 275px;
		line-height: 150px;
	}
	
	/**************************************************
		NEWS & STORIES
	**************************************************/
	.page-template-news-and-stories h3,
	.page-template-news-and-stories h3 a {
		font-size: 32px;
		line-height: 38px;
	}
	
	ul.chamber-news-preview li p {
		line-height: 28px;
	}
	
	ul.chamber-news-preview,
	ul.member-news-preview {
		margin: 0 0 20px;
	}
	
	ul.newsletter-thumbnails,
	ul.newsletter-thumbnails li {
		margin: 0 auto;
	}
	
	section.content-interior h3 {
	    font-size: 30px;
	    line-height: 34px;
	}
	
	.nav-single {
		font-size: 24px;
	}
	
	.nav-single .ss-icon {
		font-size: 60px;
		height: 72px;
	}
	
	.nav-single .nav-next,
	.nav-single .nav-previous {
		margin-top: -36px;
		position: absolute;
		top: 50%;
		z-index: 10;
	}
	
	.nav-single .nav-next {
		right: 7px;
	}
	
	.nav-single .nav-next .ss-icon {
		margin-left: 14px;
	}
	
	.nav-single .nav-previous {
		left: 7px;
	}
	
	.nav-single .nav-previous .ss-icon {
		margin-right: 7px;
	}
	
	.wp-caption-text {
		font-size: 15px;
		line-height: 19px;
	}
	
	/**************************************************
		MISC
	**************************************************/
	#iframe-management-council {
		clear: both;
		display: block;
		position: relative;
		min-height: 150px;
	}
	
	#iframe-board-of-directors {
		clear: both;
		display: block;
		position: relative;
		min-height: 150px;
	}
	
	/**************************************************
		LEAD
	**************************************************/
	section.lead-programs {
		/*
		background-image: linear-gradient(top, white, white 20%, #00a1e0 20%, #00a1e0 100%);
	    background-image: -webkit-linear-gradient(top, white, white 20%, #00a1e0 20%, #00a1e0 100%)
		*/
		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+50,00a1e0+50,00a1e0+100 */
		background: #ffffff; /* Old browsers */
		background: -moz-linear-gradient(top, #ffffff 0%, #ffffff 20%, #00a1e0 20%, #00a1e0 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(top, #ffffff 0%,#ffffff 20%,#00a1e0 20%,#00a1e0 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to bottom, #ffffff 0%,#ffffff 20%,#00a1e0 20%,#00a1e0 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00a1e0',GradientType=0 ); /* IE6-9 */	
	}	
	
	
	
	
}


/**************************************************
	RETINA DISPLAY IMAGES
**************************************************/
@media only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) {
	
}

@media only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) and (max-width: 767px) {
	
}
